Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CUCM 9.1 compatibility matrix

Hi

I can't find a compatibility matrix for CUCM 9.1

All i can find is for CUCM 9.0

http://www.cisco.com/en/US/docs/voice_ip_comm/uc_system/unified/communications/system/versions/IPTMtrix.html#wp1016708

Is there one for CUCM for 9.1?

/Tony                  

Everyone's tags (4)
9 REPLIES
Cisco Employee

CUCM 9.1 compatibility matrix

9.1 is just a revision for 9.0, pretty much if it says it works with 9.0, it will work with 9.1

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

CUCM 9.1 compatibility matrix

There is 1 exception for this (at least that I am aware off). IM&Presnece  has to match the major and minor CUCM release, hence, CUCM 9.1 would imply an upgrade in IM&Presence to 9.1 as well for it to work.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/im_presence/compatibility/9_1_1/IM_P_Compatibility.html

Refer to : IM and Presence Software Compatibility

"IM and Presence Service Release 9.1(x) is supported only with Cisco Unified Communications Manager Release 9.1(x)"

For 9.X versions of IM & Presence, what really matters is that major and minor version have to match. The structure of the versions is like this:

9.X.Y

9 = Major release, X= Minor release, Y= Maintenance release.

Hope this helps as well!

New Member

HI Jaime,

HI Jaime,

I have a client who is running CUCM 9.1.2.15900-7 and IMP PUB 9.1.1.91900-1 and IMP SUB 9.1.1.30000-3.

In order to match IMP PUB and SUB versions , I tried to switch version on IMP SUB but it is complaining and asking to match CUCM version 9.1.2.15900-7.

Please see below error on IMP SUB :

"admin:utils system switch-version

Active Master Version: 9.1.1.30000-3
Inactive Master Version: 9.1.1.91900-1


If you are switching to an earlier release, you must run:

utils dbreplication reset all
from the publisher after all the nodes are switched over.


Do you really want to switch between versions ?

Enter (yes/no)? yes


Switching Version and Restarting the Appliance ...

Switch version duration can vary depending on the database size
and platform configuration. Please continue to monitor the
switchover process from here.


Waiting .........

Operation failed

ERROR: Version mismatch. Primary host "IMP01" is running version 9.1.2.15900-7. Please switch versions on "IMP01" and try again."

Just wondering if the IMP version should match the exact CUCM version ?

Thank you 

Saima 

Cisco Employee

No, they don't need to match,

No, they don't need to match, as a matter in fact, even on the same train, like 10.5(2) they don't match, as each BU releases the version they considered to be the best candidate and do not align with each other.

Exactly how did you get that combo in the versions?

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Why is there no 9.1

Why is there no 9.1 compatibility information here anymore?

 

http://tools.cisco.com/ITDIT/vtgsca/VTGServlet

 

 

Cisco Employee

I've already answered that,

I've already answered that, see my other reply.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Hi Jaime, but UCCE versions

Hi Jaime, but UCCE versions make a clear distinction between CUCM 9.1 and 9.0 right?

http://docwiki.cisco.com/wiki/Unified_CCE_Software_Compatibility_Matrix_for_9.0(x)

Also, how do I find compatibility information for CER with CUCM 9.1.x?

thanks,

Dinesh.

Cisco Employee

Review such info directly in

Review such info directly in the product documentation (usually RNs), in this case UCCE and CER, this info is always available there if you can't find it, and before this tool was developed.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Finally found a link for

Finally found a link for Compatibility Matrix for CUCM:

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/compat/ccmcompmatr1.pdf

But the section for CER just says this:

"You can research Cisco Emergency Responder compatibility with Cisco Unified Communications Manager releases by using the Cisco Unified Communications Compatibility Tool at the following URL:

http://tools.cisco.com/ITDIT/vtgsca/VTGServlet

"

I will go to the RNs to find out compatibility information.

10360
Views
5
Helpful
9
Replies
CreatePlease to create content